<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>Atasbid shop</title>
    <link rel="stylesheet" href="style.css" />
    <link rel="stylesheet" href="shop.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/3.5.0/css/flag-icon.min.css">
    <link rel="shortcut icon" type="image/png" href="image/Atasbid-logo.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-4bw+/aepP/YC94hEpVNVgiZdgIC5+VKNBQNGCHeKRQN+PtmoHDEXuppvnDJzQIu9" crossorigin="anonymous" />
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-HwwvtgBNo3bZJJLYd8oVXjrBZt8cqVSpeBNS5n7C8IVInixGAoxmnlMuBnhbgrkm"
        crossorigin="anonymous"></script>
</head>

<body>
    <div class="container">
        <!-- ----------------------header-------------------- -->
        <div class="header">
            <div class="logo">
                <a><img src="image/Atasbid-logo.svg" /></a>
            </div>
            <div class="menu-header">
                <div class="menu-header menus">
                    <div class="icon-header"><a href="index.html"><img src="image/home.svg" /></a></div>
                    <span>Actions</span>
                    <span>About Us</span>
                    <span>Shop</span>
                    <span>Contact Us</span>
                    <div class="icon-header"><img src="image/card.svg" /></div>
                    <div class="point">
                        <img src="image/cup/vuesax/outline/vuesax/outline/cup.svg" />
                        <span>500 pts</span>
                    </div>
                </div>
                <div class="info">
                    <div class="icon-header">
                        <svg width="80" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M16 7C16 9.20914 14.2091 11 12 11C9.79086 11 8 9.20914 8 7C8 4.79086 9.79086 3 12 3C14.2091 3 16 4.79086 16 7Z"
                                stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
                            <path d="M12 14C8.13401 14 5 17.134 5 21H19C19 17.134 15.866 14 12 14Z" stroke="white"
                                stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
                        </svg>
                        <svg width="80" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M4 12H20M4 8H20M4 16H12" stroke="white" stroke-width="2" stroke-linecap="round"
                                stroke-linejoin="round" />
                        </svg>
                    </div>
                </div>
            </div>
        </div>
        <!-- ---------------------- end header-------------------- -->

        <div class="container">
            <!-- ----------------------------section1---------------------------- -->
            <section class="shop-section-1">
                <div class="product-box">
                    <div class="left">
                        <img src="image/shop-img-section1.svg" />
                    </div>
                    <div class="right">
                        <div class="new">New</div>
                        <p class="product-code">Product Code: 7403093184</p>
                        <h1 class="title">A fine Chinese painting of chrysanthemum flowers</h1>
                        <div class="sale">$11,349.99</div>
                        <div class="price">$10,349.99</div>
                        <hr>
                        <div class="btn-buy">Unavailable for Sale</div>
                        <div class="shipping-info"><b>Shipping info</b></div>
                        <p>Ships from Singapore to</p>
                        <div class="location">
                            <div class="country">
                                <img src="image/shop-flag.svg">
                                <p>United States</p>
                            </div>

                            <div class="arrow"><img src="image/shop-arrowdown.svg"></div>
                        </div>
                        <p>Cost to ship: $100</p>
                        <p>Estimated Delivery Time: 14-17 days</p>
                        <br>
                        <p>Author: <b>Lin Nuansu</b></p>
                        <p>female (1908-2001), a native of Fuzhou, was the heir of Lin Juemin, 72 martyrs of
                            Huanghuagang during the Revolution of
                            1911.</p>
                    </div>
                </div>
            </section>
            <!-- ----------------------------end section1---------------------------- -->
            <section class="shop-section-2">
                <div class="title">Product Description</div>
                <div class="descriptions">
                    <p>A ink on paper Chinese painting of chrysanthemums by famous chrysanthemums lover, 林暖苏,Lin Nuansu,
                        sealed with six marks.
                        Unmounted.</p>
                    <p>品相/Conditions: Good尺寸/Measurements：80 x 50cm年代/Age: UnknownEst:$500-$600
                        A fine Chinese painting of chrysanthemum flowers painted by famous Lin Nuansu in her 80s.
                        林暖苏Lin Nuansu , female (1908-2001), a native of Fuzhou, was the heir of Lin Juemin, 72 martyrs
                        of
                        Huanghuagang during
                        the Revolution of 1911. During his lifetime, she served as a painter in Fuzhou Painting Academy,
                        a
                        member of the Fujian
                        Provincial Artists Association, a librarian in the Fujian Provincial Literature Museum, and a
                        painter in the studio of
                        the Provincial CPPCC. She graduated from Shanghai Academy of Fine Arts in her early years and
                        was
                        taught by Liu Haisu
                        and Xie Gongzhan. She is good at freehand flowers, especially at painting chrysanthemums. The
                        composition of her works
                        is simple, unrestrained and unrestrained, full of vitality.</p>
                    <br>
                    <p style="padding-top: 20px;">
                        ·备注：作品曾流传到日本，美国，香港，加拿大，台湾等地倍受好评。1990年应邀到新加坡进行艺术交流。出版有《林暖苏画选》，福建电视台曾为其拍摄电视专题篇“爱菊人”。
                        Remarks: The works have been spread to Japan, the United States, Hong Kong, Canada, Taiwan and
                        other
                        places and have
                        been well received. In 1990, she was invited to Singapore for artistic exchanges. Published
                        “Selected Paintings of Lin
                        Nuansu”, and Fujian TV Station once filmed the TV feature “Chrysanthemum lover” for it.</p>
                </div>
                <div class="bill">
                    <div class="content">
                        <h4>Packing Details</h4>
                        <p>Unit Type........................ Price</p>
                        <p>Package Size............... 20cm x 18cm x 15cm (7.87in x 7.09in x 5.91in)</p>
                        <p>Package Weight....... 0.5kg (1.10lb)</p>
                    </div>
                </div>
                <div class="payment">
                    <div class="content">
                        <h3>Payment</h3>
                        <p>We support the following payment methods</p>
                        <div class="brand-logo">
                            <img src="image/visa-logo.svg">
                            <img src="image/mastercard-logo.svg">
                            <img src="image/paypal-logo.svg">
                            <img src="image/bitcoin-logo.svg">
                            <img src="image/dash-logo.svg">
                        </div>
                    </div>
                </div>
            </section>
            <section class="shop-section-3">
                <h3>Related Product</h3>
                <div class="line"></div>
                <div class="card-all">
                    <div class="row  cols-sm-2 row-cols-md-3 g-4">
                        <div class="col-sm-6 col-md-4">
                            <div class="card">
                                <img src="image/shop-img1.svg" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <h5 class="card-title">明青花狮子彩云纹三足鼎 MING PERIOD BLUE AND WHITE TRIPOD BURNER</h5>
                                    <p class="card-text">$1,300.00</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6 col-md-4">
                            <div class="card">
                                <img src="image/shop-img2.svg" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <h5 class="card-title">康熙青花八角茶壶 KANGXI PERIOD BLUE AND WHITE</h5>
                                    <p class="card-text">$1,200.00</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6 col-md-4">
                            <div class="card">
                                <img src="image/shop-img3.svg" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <h5 class="card-title">光绪青花彩云祥龙纹盘 POSSIBLY GUANGXU PERIOD BLUE AND WHITE DRAGON DISH
                                    </h5>
                                    <p class="card-text">Unavailable for Sale</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="load-more">
                    <div class="icon-load"><img src="image/shop-loadmore.svg"> </div>
                    <p>Load More</p>
                </div>
            </section>
        </div>
    </div>
    <!-- ----------------------section 4-------------------- -->
    <div class="section-4">
        <hr>
        <div class="container">
            <img src="image/location-check.svg" id="local-check">
            <div class="block-1">
                <p>During auction period, all lots can be viewed at</p>
                <h1>247A South Bridge Road</h1>
                <h1> Singapore 058796</h1>
            </div>
            <div class="block-2">
                <h5>Email:</h5>
                <h4>admin@atasbid.com or.</h4>
                <h4>WhatsApp Contact:</h4>
                <h4>+65 9888 2992</h4>
                <h4>to make appointment for viewing</h4>
            </div>
            <div class="block-3">
                <p>拍卖时段可通过电邮 admin@atasbid.com</p>
                <p>or WhatsApp Contact: +65 9888 2992</p>
                <p>预约在新加坡桥南路247A号邮区058796现场观看拍品。</p>
            </div>
            <div class="ggmap">
                <iframe
                    src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1707.7922815725026!2d103.8450114079972!3d1.2822892187735142!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x31da190cd6c02f49%3A0xc324a0e3eb6de10e!2sAtasbid!5e0!3m2!1svi!2s!4v1692090286687!5m2!1svi!2s"
                    height="206" style="border:0;border-radius: 8px;" allowfullscreen="" loading="lazy"
                    referrerpolicy="no-referrer-when-downgrade"></iframe>
                <button id="btn-contact">Contact Us</button>
            </div>
        </div>
    </div>
    <!-- ----------------------end section 4-------------------- -->


    </div>
    <!-- ----------------------section 5-------------------- -->
    <div class="section-5">
        <p></p>
        <div class="content-5">
            <div class="container">
                <h1>Interested?</h1>
                <h1>We are accepting Consignments.</h1>
                <hr>
                <p>We are accepting consignments for our next antiques, art and collectibles sale.</p>
                <div class="all-icon">
                    <img src="image/section5-Frame5.svg">
                </div>
                <p>It is easy, take some <b>nice photos</b> of your collection, with some <b>descriptions</b> and
                    <b>send it to us</b>
                    via
                    email
                    or facebook.
                </p>
            </div>
        </div>
    </div>
    <!-- ----------------------end section 5-------------------- -->

    <!-- ----------------------footer-------------------- -->
    <div class="container">
        <div class="footer">
            <p>&copy; 2023 All Rights Reserved.</p>
            <!-- <label for="country-select">Chọn Quốc Gia:</label>
            <select id="country-select"> -->
            <!-- Tùy chọn quốc gia sẽ được thêm bằng JavaScript -->
            <!-- </select>
            <script src="script.js"></script> -->
        </div>
    </div>
    <!-- ----------------------end section 5-------------------- -->
</body>

</html>